/*

*/

.version.contacte /* version checker */
{
	color: #0000F5;
	background-color: #4019B9;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 40px;
	width: 0.01px;
}

#u5121-14
{
	z-index: 156;
	width: 80px;
	min-height: 28px;
	background-color: transparent;
	font-size: 14px;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 870px;
	position: relative;
}

#u5121-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px 0px 0px 870px;
}

#u5121-14:hover p,#u5121-14:hover a
{
	font-size: 14px;
}

#pu6955
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 7px;
}

#u6955
{
	z-index: 22;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u2486-4
{
	z-index: 23;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u2492
{
	z-index: 35;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u2487-4
{
	z-index: 27;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2493
{
	z-index: 36;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u2488-4
{
	z-index: 31;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2494
{
	z-index: 37;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u2484
{
	z-index: 19;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 401px;
}

#u6954
{
	z-index: 38;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 560px;
}

#pu2486-4,#pu2489-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2489-4
{
	z-index: 39;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2495
{
	z-index: 51;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#pu2487-4,#pu2490-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 132px;
}

#u2490-4
{
	z-index: 43;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2496
{
	z-index: 52;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#pu2488-4,#pu2491-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 264px;
}

#u2491-4
{
	z-index: 47;
	width: 116px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2497
{
	z-index: 53;
	width: 116px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#pu2805
{
	width: 0.01px;
	margin-left: 97px;
	margin-top: 42px;
}

#u2805
{
	z-index: 62;
	width: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2856-4
{
	z-index: 82;
	width: 117px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 73px;
}

#u2849
{
	z-index: 76;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 479px;
}

#u2857-4
{
	z-index: 86;
	width: 276px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 553px;
}

#pu2793
{
	width: 0.01px;
	margin-left: 103px;
	margin-top: 31px;
}

#u2793
{
	z-index: 58;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2855-4
{
	z-index: 78;
	width: 117px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 67px;
}

#u2799
{
	z-index: 60;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 475px;
}

#u2885-4
{
	z-index: 148;
	width: 99px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 547px;
}

#pu2823
{
	width: 0.01px;
	margin-left: 105px;
	margin-top: 44px;
}

#u2823
{
	z-index: 64;
	width: 31px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2841-4
{
	z-index: 68;
	width: 240px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 67px;
}

#u2829
{
	z-index: 66;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u2842-4
{
	z-index: 72;
	width: 131px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 546px;
}

#u2499
{
	z-index: 21;
	min-height: 210px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2499-bw
{
	z-index: 21;
	min-height: 210px;
	margin-top: 75px;
}

#pu2787
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 29px;
}

#u2787
{
	z-index: 56;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#pu2887-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 147px;
}

#u2887-4
{
	z-index: 152;
	width: 486px;
	min-height: 63px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
}

#widgetu2859
{
	z-index: 91;
	width: 0.01px;
	height: 281px;
	margin-left: 73px;
	margin-top: 38px;
	position: relative;
}

#widgetu2870
{
	z-index: 92;
	width: 342px;
	height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu2870.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 58px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2871-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	color: #6B6B6B;
	font-size: 15px;
	text-align: left;
	font-family: ubuntu-mono, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2872-4
{
	z-index: 97;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #7F7F7F;
	padding: 6px;
	line-height: 13px;
	color: #C4C4C4;
	font-size: 13px;
	font-family: ubuntu-mono, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu2870.non-empty-st #u2872-4
{
	background-color: #FFFFFF;
}

#widgetu2870:hover #u2872-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 29px -10000px 0px 0px;
}

#widgetu2870.focus-st #u2872-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 29px -10000px 0px 0px;
}

#widgetu2870.fld-err-st #u2872-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 29px -10000px 0px 0px;
}

#widgetu2870.non-empty-st #u2872-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2870:hover #u2872-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2870.focus-st #u2872-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2866
{
	z-index: 101;
	width: 342px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#widgetu2866.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 54px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u2869-4
{
	z-index: 102;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	color: #6B6B6B;
	font-size: 15px;
	text-align: left;
	font-family: ubuntu-mono, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2866.fld-err-st #u2869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2867-4
{
	z-index: 106;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #7F7F7F;
	padding: 6px;
	line-height: 13px;
	color: #C4C4C4;
	font-size: 13px;
	font-family: ubuntu-mono, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#widgetu2866.non-empty-st #u2867-4
{
	background-color: #FFFFFF;
}

#widgetu2866:hover #u2867-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 27px -10000px 0px 0px;
}

#widgetu2866.focus-st #u2867-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 27px -10000px 0px 0px;
}

#widgetu2866.fld-err-st #u2867-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 27px -10000px 0px 0px;
}

#widgetu2866.non-empty-st #u2867-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2866:hover #u2867-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2866.focus-st #u2867-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2870_input,#widgetu2870_prompt,#widgetu2866_input,#widgetu2866_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: ubuntu-mono, sans-serif;
	font-size: 13px;
	font-weight: 400;
	padding: 6px;
}

#u2874-4
{
	z-index: 110;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 140px;
}

#widgetu2859.frm-sub-st #u2874-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2864-4
{
	z-index: 114;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 140px;
}

#widgetu2859.frm-subm-err-st #u2864-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2875-4
{
	z-index: 118;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #00FF00;
	font-size: 14px;
	font-family: ubuntu-mono, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 140px;
}

#widgetu2859.frm-sub-st #u2874-4,#widgetu2859.frm-subm-err-st #u2864-4,#widgetu2859.frm-subm-ok-st #u2875-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2859.frm-subm-ok-st #u2875-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: ubuntu-mono, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u2865-17
{
	z-index: 122;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	background: url("../images/u2865-17.png") no-repeat 0px 0px;
}

#u2865-17:hover
{
	background: url("../images/u2865-17-r.png") no-repeat 0px 0px;
}

#u2865-17:active
{
	background: url("../images/u2865-17-m.png") no-repeat 0px 0px;
}

#widgetu2859.frm-sub-st #u2865-17
{
	background: url("../images/u2865-17-fs.png") no-repeat 0px 0px;
}

#widgetu2860
{
	z-index: 139;
	width: 342px;
	height: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: -1px;
}

#widgetu2860.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 108px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u2863-4
{
	z-index: 140;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	color: #6B6B6B;
	font-size: 15px;
	text-align: left;
	font-family: ubuntu-mono, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2870.fld-err-st #u2871-4,#widgetu2860.fld-err-st #u2863-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2870.fld-err-st #u2871-4 p,#widgetu2870.fld-err-st #u2871-4 span,#widgetu2866.fld-err-st #u2869-4 p,#widgetu2866.fld-err-st #u2869-4 span,#widgetu2860.fld-err-st #u2863-4 p,#widgetu2860.fld-err-st #u2863-4 span
{
	color: #D7244C;
}

#u2861-4
{
	z-index: 144;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #7F7F7F;
	padding: 6px;
	line-height: 13px;
	color: #C4C4C4;
	font-size: 13px;
	font-family: ubuntu-mono, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#widgetu2860.non-empty-st #u2861-4
{
	background-color: #FFFFFF;
}

#widgetu2860:hover #u2861-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 26px -10000px 0px 0px;
}

#widgetu2860.focus-st #u2861-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 26px -10000px 0px 0px;
}

#widgetu2860.fld-err-st #u2861-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 26px -10000px 0px 0px;
}

#widgetu2860.non-empty-st #u2861-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2860:hover #u2861-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2860.focus-st #u2861-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2870.fld-err-st #u2872-4 *,#widgetu2866.fld-err-st #u2867-4 *,#widgetu2860.fld-err-st #u2861-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2860_input,#widgetu2860_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: ubuntu-mono, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu2870.focus-st #widgetu2870_prompt,#widgetu2866.focus-st #widgetu2866_prompt,#widgetu2860.focus-st #widgetu2860_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2870:hover #widgetu2870_input,#widgetu2870.focus-st #widgetu2870_input,#widgetu2870.fld-err-st #widgetu2870_input,#widgetu2870:hover #widgetu2870_prompt,#widgetu2870.fld-err-st #widgetu2870_prompt,#widgetu2866:hover #widgetu2866_input,#widgetu2866.focus-st #widgetu2866_input,#widgetu2866.fld-err-st #widgetu2866_input,#widgetu2866:hover #widgetu2866_prompt,#widgetu2866.fld-err-st #widgetu2866_prompt,#widgetu2860:hover #widgetu2860_input,#widgetu2860.focus-st #widgetu2860_input,#widgetu2860.fld-err-st #widgetu2860_input,#widgetu2860:hover #widgetu2860_prompt,#widgetu2860.fld-err-st #widgetu2860_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2870.non-empty-st #widgetu2870_prompt,#widgetu2866.non-empty-st #widgetu2866_prompt,#widgetu2860.non-empty-st #widgetu2860_prompt
{
	visibility: hidden;
}

#u2781
{
	z-index: 54;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 732px;
}

#u2858
{
	z-index: 90;
	width: 38px;
	height: 451px;
	position: relative;
	margin-right: -10000px;
	left: 848px;
}

.ie #u2858
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2545
{
	z-index: 2;
	min-height: 94px;
	padding-bottom: 6px;
}

#u2545_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2736-4
{
	z-index: 15;
	width: 74px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 153px;
}

#u2596-8
{
	z-index: 5;
	width: 357px;
	min-height: 87px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 402px;
}

#u2641
{
	z-index: 13;
	width: 57px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 933px;
}

#u2546
{
	z-index: 3;
	width: 57px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 992px;
}

#u2545-bw
{
	z-index: 2;
	min-height: 94px;
}

@font-face
{
	font-family: '__Roboto_5';
	src: url('../fonts/roboto-light-webfont.eot');
	src: local('☺'), url('../fonts/roboto-light-webfont.woff') format('woff'), url('../fonts/roboto-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

